<template>
    <div class="center-map">
        <Model title="">
            <div style="width: 100%;height: 100%;">
                <my-map ref="MyMap"  />
            </div>
        </Model>
    </div>
</template>

<script>
import MyMap from "@/components/center/mapbox/index";
import Model from '../model.vue'

let that = null;
export default {
    name: 'center',
    components: { Model, MyMap },
    data() {
        return {
            isMapDialogWidthAuto: false,
        }
    },
}
</script>

<style lang="less" scoped>
.center-map {
    margin-top: 20px;
    height: 100%;
}
</style>